Why can't I use the app in Internet Explorer?

Shopify does not recommend using Internet Explorer at this time. It has inconsistencies with running HTML5 and certain JavaScript behaviors used by Shopify. 

Please use the latest version of Chrome, Safari, Firefox browser if you would like to use our app. 

Reference:
Supported browsers of Shopify - https://help.shopify.com/manual/intro-to-shopify/logging-in/supported-browsers

Still need help? Contact Us Contact Us